Source: libtext-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-harness-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-csv-xs-perl (>= 1.59) <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
Homepage: https://metacpan.org/release/Text-CSV
Rules-Requires-Root: no

Package: libtext-csv-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libtext-csv-xs-perl (>= 1.59)
Description: comma-separated values manipulator (using XS or PurePerl)
 Text::CSV provides facilities for the composition and decomposition of files
 containing comma-separated value records. An instance of the Text::CSV class
 can combine fields into a CSV string and parse a CSV string into fields.
 .
 The module accepts either strings or files as input and can utilize any
 user-specified characters as delimiters, separators, and escapes so it is
 perhaps better called ASV (anything separated values) rather than just CSV.
 .
 This module will automatically select the best available implementation of
 the algorithm, whether the Pure Perl version present in this package, or the
 C/XS implementation, available in libtext-csv-xs-perl.
